
package market.Qms.slmord.mapper;
import java.util.List;

import market.Qms.slmord.vo.QcmJudgeBlockadeInfo;

import com.hnshituo.orm.GenericMapper;

public interface QcmJudgeBlockadeInfoMapper extends GenericMapper<QcmJudgeBlockadeInfo,Object> {

	List<QcmJudgeBlockadeInfo> findByPage(String material_no, String bic_type, String pline_code, Integer pageSize,
			Integer pageIndex,String dis_result_desc);
	public void doEmptyOrderInfo(String bic);
	
	public List<QcmJudgeBlockadeInfo> getInformation(String condition,int num1,int num2);
}
